Subject: Re: [PATCH] Use FIX_UTF8_MAC to enable conversion from UTF8-MAC to UTF8

From: Mark Junker <[email-masked]>
Date: Mon, 21 Jan 2008 12:49:02 +0100

Johannes Schindelin schrieb:

> - it is too specific to the MacOSX filesystem issues (and better 
>   alternatives have _already_ been proposed),

I know that there were proposed alternatives but I like to use git on 
MacOSX now and not in XY months.

> - it is a new feature and not a bug fix, very, _very_ late in the rc 
>   cycle,

It was never meant for inclusion now. I know that this is post-1.5.4 stuff.

Regards,
Mark